.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-left:0px;}
.no-padding-right{padding-right:0px;}

text-decoration-style: double;

html{background:#f0f0f0 !important;background-color: ##f0f0f0 !important; }
body {color:#555;font-family: 'Oswald', sans-serif;background:#f0f0f0 !important;background-color: ##f0f0f0 !important; }
.container{
    background-color: #fff;padding:0}

.container-perso{
    padding-left:10px;padding-right:10px;
}

#owl-vente a, #owl-location a{
    text-decoration: none !important;
}

.ligne-trans{
    color: #9e9e9e;
    font-size: 25px;
    padding-bottom: 0;
    padding-top: 30px;
    text-transform: uppercase;
}

.lang-sociaux{
    text-align: right;font-size:14px;padding-top:8px;margin-top:0px;margin-bottom:0px;
}
.lang-sociaux .lang-container .lang a{padding-left:3px;padding-right:3px;color:#9e9e9e;}
.lang-sociaux .lang-container .active-lang a{color:#000000;}
.lang-sociaux .lang-container .active-lang a:hover{color:#ed5565;}
.lang-sociaux .sociaux-container{padding-left:10px;padding-right: 24px;}
.lang-sociaux i{font-size:20px;color:#00618a;}
.lang-sociaux i:hover{color:#ed5565;}

.lang-sociaux .lang{
    text-transform: uppercase;
}

.ligne-trans .transaction-ventes {padding-right:15px;cursor:pointer;}
.ligne-trans .transaction-location {padding-left:15px;cursor:pointer;}

.ligne-trans .active-trans{color:#00618a;}

.bleu_immobourg{color:#00618a;}

.texte-slider{max-width:310px;text-transform: uppercase;color:#fff;background-color: #00618a;opacity:0.7;padding-left:15px;padding-right:15px;text-align: right;padding-top:10px;padding-bottom:10px;position:absolute;top:400px;left:1613px}

h1,h2,h3,h4,h5 { font-weight:normal; font-family: 'Oswald', sans-serif;margin: 0;padding: 0;color: #000}

h1{font-size: 60px; margin-bottom: 25px;color: #fff;}

h2{font-size: 25px;margin-bottom: 20px;text-transform:uppercase}

h3{font-size:13px;margin:5px 0 10px 0px;}

h4{margin: 10px 0; font-size: 19px;}
h4 span{margin-right: 5px; font-size: 15px;}

h5{margin: 0 0 5px 0; font-size: 17px;}

h6{margin: 0 0 10px 0; font-size: 14px;}
h6 span{margin-right: 5px; font-size: 12px;}


p{margin-bottom: 30px;}
a{color:#3A3A3A;}
a:hover{color:#ed5565;}

div.barre-immobourg{width:100%;height:5px;margin-top:-8px;}

/* FORMULAIRE */

label, select, input, textarea{width:100%;color:#3a3a3a;}

select{outline: 0; margin-bottom: 20px;font-weight:normal;}
label{text-transform: uppercase;font-weight:normal;color:#000;}
input{outline: 0; margin-bottom: 20px;border: 2px solid #95b313;border-radius: 5px;font-weight: lighter; margin-bottom: 0;margin-top: 4px;padding-bottom: 6px;padding-left: 8px;padding-top: 6px;width: 100%;margin-bottom:10px;}
textarea{resize: none;width:100%;padding:5px;border: 2px solid #95b313;border-radius: 5px;font-weight: lighter;}



.spacer{margin-top: 20px;margin-bottom:10px;}
.center{text-align: center;}
.fullwidth{width: 100%;}

a.more{background-color: #222; padding: 2px 6px;color: #fff; text-transform: uppercase; font-size: 11px;}
a.more:hover{background: #64a30a;text-decoration: none;}

.btn{border-radius: 5px; font-family: 'Oswald', sans-serif; outline: none;}
.btn-success{ background: #72b70f;border:1px solid #72b70f;padding:6px 20px; font-size:16px; width: 100%; }
.btn-primary{ background: #64a30a;border:none;width: 100%;border-radius: 20px;}
.btn-info{background: #333;border:4px solid #ddd;padding: 3px 20px; font-size:20px; border-radius: 20px;  }

.thumbnail{ background-color:#fff;}

.header {padding: 20px 0;}
.header ul{list-style: none;margin: 0; padding: 0;margin-top: 25px;}
.header ul li{ display: inline-block; padding: 0 0 0 40px;}
.header ul li a{ font-size: 19px;font-family: 'Oswald', sans-serif;text-transform: uppercase;}
.header ul li a:hover{text-decoration: none;}

.navbar-wrapper{overflow: hidden;}
.navbar-inverse{background-color: #fff !important;border-radius: 0px;background-image: linear-gradient(to bottom, #fff 0px, #fff 100%);}
.navbar-inverse .navbar-nav {margin-top:19px;}
.navbar-inverse .navbar-nav > li > a{font-size: 13px;padding : 10px;font-family: 'Oswald', sans-serif;text-transform: uppercase;color:#00618a;text-shadow: none;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:active{color:#ed5565 !important;background : #fff !important; text-shadow: none !important;}
.navbar-inverse .navbar-nav > li > a > div.underline-menu{height:3px;width:100%;background-color: #ed5565;display:none}
.navbar-inverse .navbar-nav > li:hover > a > div.underline-menu, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a > div.underline-menu{display:block}
.navbar-inverse .navbar-nav > li > a.sociaux_menu{font-size: 15px;padding: 9px 5px 10px;font-family: 'Oswald', sans-serif;text-transform: uppercase;float:left;}

.underline-annonce{height:3px;width:100%;background-color: #ed5565;margin-bottom:4px;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a {box-shadow: none !important;background: #fff !important;}

.navbar-inverse .navbar-toggle .icon-bar{background-color: #ed5565;}

.collapsed .icon-bar{background-color: #00618a !important;}

.navbar-right {margin-right:0px !important;}


.banner-search{color: #000;padding: 0; font-size: 16px;background-color: #fff;border-bottom:solid #dddddd 1px;}
.banner-search h3{color: #fff;}

.properties-listing .viewall{margin-top: 15px;}
.properties-listing div.properties{background-color: #fff;text-align: left; margin-bottom: 20px;}
.owl-wrapper-outer div.properties{margin: 0 5px;}
.properties-listing div.properties .status{position: absolute;bottom: 0;z-index: 100;display: block;width: 100%;color: #fff;padding:0 3px;text-align: right; font-size: 12px;}
.properties-listing div.properties p{margin-bottom: 10px; font-size: 14px;padding: 5px 0;font-family: 'Oswald', sans-serif;font-weight:lighter;}

.listing-detail{margin-bottom: 30px;}
.listing-detail span{color: #fff; width: 25px; height: 25px; background-color: #555;display: inline-block;border-radius:25px; text-align: center;line-height: 26px; font-size: 14px;cursor: crosshair;}
.listing-detail span:hover{background: #72b70f;}

.status.sold{background:rgba(104,167,13,0.8);}
.status.new{background:rgba(190,7,46,0.8);}

.recommended{position: relative;}
.recommended .carousel-indicators{position: absolute;text-align: left;left: 0;bottom: -40px;margin: 0;}
.recommended .carousel-indicators li{border: 1px solid #888;}
.recommended .carousel-indicators .active{background-color:#ccc; }
.recommended p{margin: 5px 0 10px 0;}

.modal-content{padding: 20px;}
.login .form-group input{padding: 10px; height: 50px;}

.register input{padding: 10px; height: 50px;}
.contact input{padding: 10px; height: 50px;}
.register input,.register textarea,.contact input,.contact textarea{ margin-bottom: 15px;}
.login button,.register button,.contact button{width: 100%;border-radius: 5px;}

/*inside*/
.inside-banner{background:url(../images/bginside.jpg) #222;color: #fff; padding: 30px 0;}
.inside-banner h2{margin: 0; color: #fff;}
.inside-banner span{margin-top: 10px;}

.search-form {margin-bottom: 50px;}
.search-form h4{margin: 17px 0;}

.hot-properties {margin-bottom: 50px;}
.hot-properties img{width: 68px; height: 68px;}
.hot-properties h4{margin-bottom: 20px;}
.hot-properties .row{margin-bottom: 20px;}
.hot-properties .row p{margin-bottom: 5px;}

.sortby .result{margin-top: 10px;}

.property-info{margin:0 0 30px 0;}
.property-info span{margin-right: 5px;}
.property-info p{margin-bottom:10px; }
.property-info p.price{font-size: 28px;color: #72b70f;padding:0;border-radius: 5px;}
.property-info .profile{margin-top: 30px;}
.property-info .profile p{padding-left: 20px; color: #999;}

.enquiry input,.enquiry textarea{margin-bottom: 10px;}
.enquiry button{border-radius: 5px;}

.blog .info{color: #999;margin-bottom: 10px;font-size: 12px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background-color: #72b70f;border-radius: 0;color: #fff;border: none;}
.blog .tabbable .tab-content ul li{margin: 15px 0;}
.blog .row{margin-bottom: 50px;}

.agents .row{margin-bottom:40px; }
.agents .row h4{margin: 0;}

/*footer*/
.footer{padding: 20px 0; color: #ffffff;background-color:#00618a;}
.footer h3{color: #fff;margin-bottom: 10px;padding-bottom: 10px;text-transform: uppercase;font-size:18px;}
.footer ul{list-style: none;padding: 0; }
.footer a{color: #ffffff;text-decoration: none;}
.footer a:hover{color: #ed5565;}
.footer p{margin:0;margin-top:7px;}
.footer p.copyright{margin: 30px 0 0 0;}
.footer_social{padding-top:4px;}
.footer_social i{font-size: 24px;padding-left: 5px;}
.footer textarea{margin-top:5px;height:120px;}
ul#link_footer{
    margin:0;
}

ul#link_footer li a {
    color : #ffffff;
    text-decoration: none;
}

ul#link_footer li a:hover{
    color : #ed5565;
    text-decoration: none;
}

.footer_form_button{
    text-transform: uppercase;
    width: 100%;
    height: 39px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ed5565;
    -webkit-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    -moz-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    box-shadow: inset 0 -2px rgba(81,97,12,.4);
    margin-top:15px;
    line-height:22px;
}

.footer_form_button:hover{
    background-color: #51610c;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow:inset 0 -2px #738a0e;
    -moz-box-shadow:inset 0 -2px #738a0e;
    box-shadow:inset 0 -2px #738a0e;
    cursor:pointer;
}

.footer_form_button .circle_chevron{
    margin-top:0px;
}

.comecom{
    font-size:12px;font-weight: lighter;
}

.design-by-comecom{margin-top:5px;text-align:right;text-transform: uppercase;color:#000;font-size:12px;font-weight: lighter;}
.design-by-comecom a, .design-by-comecom a:hover{color:#000;text-decoration: none;}


@media (max-width: 600px) {
    .header{text-align: center;}
    .header ul{width: 100%;margin-bottom: 20px;}
    .header ul li{padding: 0 20px;}
    h1{font-size: 40px;}
    h2{font-size: 25px;}
    .login {margin-bottom: 40px;}
    .searchbar button{margin-bottom: 40px;}
    .footer .col-sm-3{margin-bottom: 30px;}
    .agents img{ margin-bottom: 20px;}
}

/*@@
    -- CLASSE GLOBAL CSS
 */
.vert_access_c{color:#ed5565;}
.vert_access_b{background-color:#ed5565;}

.gris_clair_c{color:#EAEAEA;}
.gris_clair_b{background-color:#EAEAEA;}

.gris_fonce_c{color:#3A3A3A;}
.gris_fonce_b{background-color:#3A3A3A;}

.uppercase{text-transform:uppercase;}

    /* START Bouton envoi formulaire accueil */
div.button_search{width: 100%;
    color:#ffffff;
    height: 35px;
    text-transform: uppercase;
    text-align:center;
    margin-bottom:10px;
    background-color: #00618a;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0 3px #035679;
    -moz-box-shadow: 0 3px #035679;
    box-shadow: 0 3px #035679;}
div.button_search:hover{
    background-color: #ed5565;
    cursor: pointer;
    -webkit-box-shadow: 0 3px #a63c46;
    -moz-box-shadow: 0 3px #a63c46;
    box-shadow: 0 3px #a63c46;}
div.circle_chevron::before{content:">";}
div.circle_chevron{
    width: 20px;
    height: 20px;
    float: right;
    font-size: 12px;
    line-height: 13px;
    margin-left: 4px;
    margin-top:3px;
    text-align: center;
    border: 2px solid #ffffff;
    border-radius: 10px;}
    /* END Bouton envoi formulaire accueil */

    /* START Fil d'arianne */
h1.fil_arianne{font-size:15px;margin-top:15px;color:#3a3a3a;font-weight:lighter;}
h1.fil_ariane a, h1.fil_arianne a:visited{color:#3A3A3A}
h1.fil_arianne a.current{color:#00618a;}
h1.fil_arianne a:hover{color:#ed5565;}
    /* END Fil d'arianne */

    /* START BOUTON SLIDER CHEVRON */
div.slider-left::before{content:"<";}
div.slider-right::before{content:">";}
div.slider-left, div.slider-right{
    border: 3px solid #3a3a3a;
    color : #3a3a3a;
    border-radius: 12px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    line-height: 16px;
    margin-right: 6px;
    text-align: center;
    width: 24px;
}
div.slider-left:hover, div.slider-right:hover{
    border: 3px solid #ed5565;
    color : #ed5565;
    cursor:pointer;}
    /* END BOUTON SLIDER CHEVRON */

    /* START BOUTON DETAILS */
a > div.btn_details, div.btn_details, div.btn_details a{
    float:right;
    color:#ffffff !important;
    line-height:30px;
    text-align: center;
    padding-left:10px;
    padding-right:10px;
    height: 30px;
    -webkit-border-radius: 3px 4px 4px 3px/4px 4px 3px 3px;
    -moz-border-radius: 3px 4px 4px 3px/4px 4px 3px 3px;
    border-radius: 3px 4px 4px 3px/4px 4px 3px 3px;
    background-color: #3a3a3a;
    -webkit-box-shadow: inset 0 -2px rgba(0,0,0,.4);
    -moz-box-shadow: inset 0 -2px rgba(0,0,0,.4);
    box-shadow: inset 0 -2px rgba(0,0,0,.4);
    font-weight: normal;
}
div.btn_details:hover, a > div.btn_details:hover, div.btn_details:hover a{
    -webkit-border-radius: 3px/4px 4px 3px 3px;
    -moz-border-radius: 3px/4px 4px 3px 3px;
    border-radius: 3px/4px 4px 3px 3px;
    background-color: #ed5565;
    -webkit-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    -moz-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    box-shadow: inset 0 -2px rgba(81,97,12,.4);
    cursor:pointer;
}

div.clear{
    clear:both;
}
    /* END BOUTON DETAILS */

    /* START BLOCK PROPERTY */
.properties .image-holder{position: relative;border:solid #d5d5d5 1px;border-radius:5px;padding:5px;margin-bottom:10px;}
.properties h3{margin-bottom:8px;font-size:13px;font-weight:normal;border-bottom:none;margin-top: 0px;}
.properties .infos_picto{font-size:11px;font-weight: normal;margin-bottom:10px;padding-bottom:3px;padding-top:3px;}
.properties .infos_picto i{padding-left:8px;padding-right:5px;font-size:18px;}
.properties div .price{float:left;font-size: 21px;}
.properties:hover{cursor:pointer;}
.properties:hover img{opacity:0.75;}
.properties:hover h3{color:#ed5565;}
a:hover > div.properties > p.infos_picto > i, a:hover > div.properties > p.infos_picto > span{text-decoration: none !important;}
.properties:hover div .price{color:#ed5565;}
.properties:hover div .btn_details{
    -webkit-border-radius: 3px/4px 4px 3px 3px;
    -moz-border-radius: 3px/4px 4px 3px 3px;
    border-radius: 3px/4px 4px 3px 3px;
    background-color: #ed5565;
    -webkit-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    -moz-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    box-shadow: inset 0 -2px rgba(81,97,12,.4);
    cursor:pointer;
}
/* Fonctionnement avec l'oeil qui s'affiche */
div.properties .image-holder .container-eyes{
    height:40px;
    width:40px;
    border-radius:20px;
    background-color: #ed5565;
    color:#ffffff;
    font-size:20px;
    text-align:center;
    line-height:40px;
    z-index:180;
    opacity:1;
    display:none;
    position:absolute;
}
.properties:hover div .hover_properties_image{display:block;}
.properties:hover div img{opacity:0.4;}
.properties:hover .image-holder .container-eyes{display:block;top:40%;left:40%;}
    /* END BLOCK PROPERTY */

    /* START PAGINATION */
.pagination-custom {font-size:14px;margin-bottom:15px;color:#ffffff;font-weight:lighter;margin-bottom: 80px;margin-top: 40px;}
.pagination-custom .previous-page:before{content: "<";}
.pagination-custom .next-page:before{content: ">";}
.pagination-custom .previous-page, .pagination-custom .next-page,
.pagination-custom .first-one, .pagination-custom .last-one,
.pagination-custom .middle-page{
    height: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ed5565;
    -webkit-box-shadow: 0 3px #738a0e;
    -moz-box-shadow: 0 3px #738a0e;
    box-shadow: 0 3px #738a0e;
    text-align:center;
    padding-right:0;
    line-height:28px;}

.pagination-custom .current-page{
    height: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #51610c;
    -webkit-box-shadow: 0 3px #738a0e;
    -moz-box-shadow: 0 3px #738a0e;
    box-shadow: 0px 3px #738a0e;
    text-align:center;
    padding-right:0;
    line-height:28px;
}

.pagination-custom .previous-page:hover, .pagination-custom .next-page:hover,
.pagination-custom .first-one:hover, .pagination-custom .last-one:hover,
.pagination-custom .middle-page:hover{
    background-color: #51610c;
    -webkit-box-shadow: 0 3px #738a0e;
    -moz-box-shadow: 0 3px #738a0e;
    box-shadow: 0 3px #738a0e;
    cursor:pointer;
}

.pagination-custom .first-one{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination-custom .last-one{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination-custom .middle-page, .pagination-custom .current-page{
   border-radius:0px;
}

.pagination-custom .first-one, .pagination-custom .middle-page, .current-page{
    border-right: solid #ffffff 1px;
}
    /* END PAGINATION */

/*@@
    -- END CLASSE GLOBAL
*/

/* @@ CUSTOM CSS */
    /* -- Accueil Slider */
.home_container_slider{background-color: #000000;margin-top:9px;}
a.sociaux_menu:hover{text-decoration: none;}

    /* -- Moteur de recherche */
div.seperator_moteur{height:140px;width:2px;background-color:#ffffff;margin:auto;display:none;}
div.vendre_louer{text-transform:uppercase;font-size:20px;}
div.vendre_louer input{font-size:15px;font-weight:normal;}

    /* -- Service accueil */
div.service-accueil{text-align: center;margin-bottom:30px;}
div.service-accueil h3{color:#00618a;text-transform: uppercase;}
div.service-accueil p{color:#3a3a3a}
div.service-accueil img{margin:auto;margin-top :30px;margin-bottom:30px;}

    /* -- A propo accueil */
.a_propos_accueil{padding-top:35px;padding-bottom:15px;font-weight: lighter;color:#000000;margin-top:30px;}
.a_propos_accueil h3{font-size:20px;font-weight: lighter;border-bottom:solid 1px #ffffff;line-height: 34px;}
.a_propos_accueil h3 .border-title-custom{display:block;height:1px;width:100%;margin:0;padding:0;background-color: #d3d3d3;}

/* START BLOCK PROPERTY-NO-HOVER */
.properties-no_hover{}
.properties-no_hover .image-holder{position: relative;border:solid #d5d5d5 1px;border-radius:5px;padding:5px;margin-bottom:0px;background-color:#ffffff;}
.properties-no_hover h3{margin-bottom:0px;font-size:13px;font-weight:normal;border-bottom:none;margin-top: 0px;}
.properties-no_hover .infos_picto{font-size:11px;font-weight: normal;text-decoration: none !important}
.properties-no_hover .infos_picto i{padding-left:8px;padding-right:5px;font-size:18px;text-decoration: none !important}
.properties-no_hover div .price{float:left;font-size: 21px;}
.vendu{position:absolute;top:23px;left:-1px;height:30px;color:#ffffff;background-color: #ed5565;padding-left:8px;padding-right:8px;line-height:30px;font-size: 16px;font-weight: 100;z-index:1500;}

/* END BLOCK PROPERTY-NO-HOVER */

    /* -- Actu Home */
.actu_home{padding:5px;margin-bottom:10px;border-bottom:solid 3px #dddddd}

    /* -- Projet Cover */
.projet_cover{
    border : solid 2px #d5d5d5;
    border-radius:5px;
    padding:5px;
    margin-bottom:20px;
}

.projet_cover img{
    margin:auto;
    margin-bottom:10px;
}

.projet_cover .text-projet{
    padding-left:15px;
}

    /** ENERGIE THINGS */


    /* -- Contact */
.contact_formulaire{font-weight:lighter;margin-bottom:30px;}
.contact_formulaire textarea{border:solid 1px #d5d5d5;resize: none;margin-top:5px;height:133px;}
.contact_formulaire input{border:solid 1px #d5d5d5;}
.input-contact{padding-top:0px;padding-bottom:0px;}
.contact_barre_sociaux a.sociaux_menu{color:#00618a}
.contact_barre_sociaux a.sociaux_menu:hover{color:#ed5565}

div.button_search_contact{
    text-transform: uppercase;
    width: 100%;
    height: 39px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #00618a;
    -webkit-box-shadow: 0 3px #035679;
    -moz-box-shadow: 0 3px #035679;
    box-shadow: 0 3px #035679;
    color:white;
    text-align:center;
    margin-bottom:10px;
    line-height:30px;
    margin-top: 38px;
    padding-left:5px;}
div.button_search_contact:hover{
    background-color: #ed5565;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0 3px #a63c46;
    -moz-box-shadow: 0 3px #a63c46;
    box-shadow: 0 3px #a63c46;
    cursor:pointer;
}

div.button_search_contact div.circle_chevron{
    margin-top: 5px;
    margin-right: 5px;
}
div.button_search_contact:hover div.circle_chevron{
    
}

.conctact_coordonnes{font-size:15px;font-weight:lighter;}
p.contact_barre_sociaux{margin-top:8px;font-size:26px;}
p.contact_barre_sociaux i{padding-right:8px;}

/* -- DETAILS BIEN */
.return_resultat{text-align: right;margin-top:15px;text-transform: uppercase;font-size:16px;}
.price_details{color:#ed5565;font-size:23px;font-weight:100;margin-bottom:5px;}
span.share_details:hover{cursor:pointer;text-decoration:underline;color:#ed5565;}
.print_share_details{text-align:right;}
.print_share_details span.print_details, .print_share_details span.share_details{border:solid 1px #c0c0c0;border-radius:5px;background-color:#eaeaea;width:24px;display:inline-block;text-align: center}
.toolbar-icons-details{background-color:#eaeaea;height:28px;line-height:28px;font-weight:lighter;}
.toolbar-icons-details i{padding-left:12px;padding-right:5px;}
.ref-detail{height:28px;background-color:#ed5565;color:white;float:right;padding-left:5px;padding-right:5px;font-weight:lighter;}
.container-energie-details{margin-top:22px;line-height:25px;}
.container-energie-details span{float:left;margin-right:5px;font-weight:lighter;}
.classe_energie_isolation{height:26px;width:22px;background-color:#cccccc;margin-right: 20px;float:left;color:#ffffff;text-align:center;line-height:26px;text-transform: uppercase;margin-left:5px;margin-top:-2px;}
div.energie_active_a{background-color : #017800 !important;}
div.energie_active_b{background-color : #009736 !important;}
div.energie_active_c{background-color : #68af1e !important;}
div.energie_active_d{background-color : #e3de00 !important;}
div.energie_active_e{background-color : #fbe900 !important;}
div.energie_active_f{background-color : #f9b600 !important;}
div.energie_active_g{background-color : #ee7900 !important;}
div.energie_active_h{background-color : #e94900 !important;}
div.energie_active_i{background-color : #e40004 !important;}


div.descriptif-details{margin-top:30px;color:#3a3a3a}
div.descriptif-details h2{font-size:16px;color:#3a3a3a}
div.descriptif-details p{text-align: justify;font-size:15px;font-weight: 100;-webkit-font-smoothing: subpixel-antialiased;}

div.categorie_carac{background-color: #eaeaea;padding:10px;color:#666666;font-weight: lighter;margin-bottom:10px;}
div.categorie_carac h3{color:#3a3a3a;margin-bottom:5px;}

.button_contact-details-bottom{
    line-height:29px;
    text-transform:uppercase;
    color:#ffffff;
    margin-top: 10px;
    margin-bottom: 50px;
    height: 39px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ed5565;
    -webkit-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    -moz-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    box-shadow: inset 0 -2px rgba(81,97,12,.4);
}
.button_contact-details-bottom a{color:#ffffff;}
.button_contact-details-bottom a:hover{text-decoration:none;color:#ffffff;}
.button_contact-details-bottom:hover{
    background-color: #51610c;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow:inset 0 -2px #738a0e;
    -moz-box-shadow:inset 0 -2px #738a0e;
    box-shadow:inset 0 -2px #738a0e;
    cursor:pointer;}

.contact-form-detail{background-color:#eaeaea;}
.contact-form-detail h2{background-color:#ed5565;color:white;padding-left:10px;line-height:26px;font-size:16px;font-weight:lighter;margin-bottom: 5px;padding-top:5px;padding-bottom: 5px;}
.contact-form-detail .container-input{padding-left:15px;}
.contact-form-detail input, .contact-form-detail textarea{margin-top:10px;border:solid #b9b9b9 1px;}
.contact-form-detail .button_search-details-form{
    line-height:29px;
    text-transform:uppercase;
    color:#ffffff;
    margin-top: 10px;
    margin-bottom: 15px;
    height: 39px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ed5565;
    -webkit-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    -moz-box-shadow: inset 0 -2px rgba(81,97,12,.4);
    box-shadow: inset 0 -2px rgba(81,97,12,.4);
}
.contact-form-detail .button_search-details-form:hover{
    background-color: #51610c;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow:inset 0 -2px #738a0e;
    -moz-box-shadow:inset 0 -2px #738a0e;
    box-shadow:inset 0 -2px #738a0e;
    cursor:pointer;}
.contact-form-detail .button_search-details-form:hover .circle_chevron{}

.liste-bien-projet-detail{background-color:#eaeaea;padding:10px;margin-bottom:10px;}

.biens-similaires{margin-top:20px;background-color:#ffffff;}
.biens-similaires h2{background-color:#ed5565;color:white;padding-left:10px;line-height:26px;font-size:16px;font-weight:lighter;margin-bottom: 5px;padding-top:5px;padding-bottom: 5px;}
.biens-similaires .properties-similaire{padding:10%;padding-top:5%;padding-bottom:5%;margin:auto;margin-top:5px;margin-bottom:5px;}

.bil-link{margin-top:20px;}
.bil-link .entete-bil{background-color:#6f3388;border-top-right-radius: 5px;border-top-left-radius: 5px;}
.bil-link .entete-bil img{
    margin:auto;
}
.bil-link .bil-text{background-color: #eaeaea;color:#3a3a3a;text-transform: uppercase;padding-top:8px;padding-bottom:8px;font-weight: lighter;text-align: center;}
.bil-link .bil-triangle{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18px 17.5px 0 17.5px;
    border-color: #eaeaea transparent transparent transparent;
    margin:auto;
}
.bil-link .button-link-bill{
    line-height:29px;
    text-transform:uppercase;
    color:#ffffff;
    margin-top: 10px;
    margin-bottom: 15px;
    height: 39px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #3bd6eb;
    -webkit-box-shadow: inset 0 -2px rgba(41,182,202,.4);
    -moz-box-shadow: inset 0 -2px rgba(41,182,202,.4);
    box-shadow: inset 0 -2px rgba(41,182,202,.4);
}
.bil-link .button-link-bill:hover{color:black;cursor:pointer;}
.bil-link .button-link-bill:hover .circle_chevron{border-color:#000000;}

.return, .return-result{font-size:16px;}
.return:hover, .return-result:hover{cursor: pointer;color:#ed5565;}

/* Media Queries */
/* -- XS */
@media screen and (max-width:767px){
    .navbar-nav{margin:0px;}
    .navbar-inverse .navbar-nav{padding-top:0px;}
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-left:5px;paddingright:5px;}
    .button_search{margin-top:15px;}
    #logo-small-menu{display:block;}
    #logo-big-menu{display:none;}
    .sociaux_li_barre{width:100%;padding-left:8px;}
    .actu_home .actu_home_text{padding-top:10px;text-align: justify;}
    .footer_link{display:none;}
    .no-padding-right-responsive{padding-right:0px;}
    .no-padding-left-responsive{padding-left:0px;}
    .coordonees-footer{padding-left:15px;}
    .form-contact-footer{margin-top:20px;}
    .vendre_louer{margin-top:20px;}
    .perso_img_bien{max-height:358px;margin:auto;}
    .perso_img_bien_slider{height:175px;margin:auto;}
    div.container-slider-details{margin-top:15px;}
    div.contenu-text{padding-left:20px;padding-right:20px;}
    .display-n-xs{display:none;}
    div#logo-small-menu{padding-left:20px;}
    button.navbar-toggle{margin-bottom: 8px;margin-right: 25px;margin-top: 15px;}
    .footer-section{padding-top:15px;}
    .footer-section-sociaux{padding-top:0px;}

}
/* -- SM */
@media screen and (min-width:768px) and (max-width:991px){
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{padding-left:5px;paddingright:5px;}
    .button_search{margin-top:15px;}
    #logo-small-menu{display:none;}
    .sociaux_li_barre{width:100%;text-align: right;}
    .navbar-inverse .navbar-nav > li > a.sociaux_menu{float:right;}
    .actu_home .actu_home_text{padding-left:10px;text-align: justify;}
    .footer_link{display:none;}
    .no-padding-right-responsive{padding-right:0px;}
    .no-padding-left-responsive{padding-left:0px;}
    .vendre_louer{margin-top:20px;}
    .perso_img_bien{height:244px;margin:auto;}
    .perso_img_bien_slider{height:164px;margin:auto;}
    div.container-slider-details{padding:10px;border:solid 1px #b9b9b9;border-radius:5px;margin-top:15px;}
    div.display-n-sm{display:none;}
    .footer-section{padding-top:15px;}
    .footer-section-sociaux{padding-top:0px;}
}
/* -- MD */
@media screen and (min-width:992px) and (max-width:1199px){
    .button_search{margin-top:15px;}
    #logo-small-menu{display:none;}
    .bloc_actu_home{margin-bottom:30px;}
    .actu_home .actu_home_text{padding-left:10px;padding-top:10px;}
    .vendre_louer{margin-top:20px;}
    .perso_img_bien{height:190px;margin:auto;}
    .perso_img_bien_slider{height:155px;margin:auto;}
    div.container-slider-details{padding:10px;border:solid 1px #b9b9b9;border-radius:5px;margin-top:15px;}
    div.display-n-md{display:none;}
    .footer-section{padding-top:11px;padding-left:10px;}
    .footer-section-sociaux{padding-top:0px;}
}
/* -- LG */
@media screen and (min-width:1200px){
    div.seperator_moteur{display:block;}
    .button_search{margin-top:27px;}
    #logo-small-menu{display:none;}
    .actu_home .actu_home_text{margin-top:5px;}
    .perso_img_bien{height:190px;margin:auto;}
    .perso_img_bien_slider{height:155px;margin:auto;}
    div.container-slider-details{padding:10px;border:solid 1px #b9b9b9;border-radius:5px;margin-top:15px;}
    .footer-section{padding-top:30px;padding-left:10px;}
    .footer-section-sociaux{padding-top:15px;}
}

/* SPRITE CSS */
.sprite {
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
    display: block;
}

.sprite-landscape {
    width: 23px;
    height: 30px;
    background-position: -5px -5px;
    float:left;
    margin-left: 10px;
    margin-top:7px;
    margin-bottom:3px;
}

.sprite-landscape:hover {
    background-position: -38px -5px;
    cursor:pointer;
}

.sprite-portrait {
    width: 23px;
    height: 30px;
    background-position: -71px -5px;
    float:left;
    margin-left: 10px;
    margin-top:7px;
    margin-bottom:3px;
}

.sprite-portrait:hover {
    background-position: -5px -45px;
    cursor:pointer;
}


.a_propos_accueil p{
    margin-bottom:0px;
}

.btn-share span{
    padding-left:3px;padding-right:3px;
}
.btn-share span i{
    font-size:16px;
    padding-right:3px;
}

#popup_share {
    background-color: #00618a;
    border: 1px solid #00618a;
    color: #fff;
    padding: 5px;
    position: absolute;
    text-transform: uppercase;
    top: -33px;

}

#popup_share a{color:#fff;}
#popup_share a:hover{color:#000;text-decoration:none;}

#popup_share .triangle {
    border-color: #00618a transparent transparent;
    border-style: solid;
    border-width: 10px 9px 0;
    height: 0;
    left: 46%;
    margin-top: 9px;
    position: absolute;
    top: 44px;
    width: 0;
}